@charset "utf-8";
@import url("main.css");

/********************************/
.otp_sp_box1 {
  padding-right: 21px;
  padding-left: 21px;
  padding-bottom: 21px;
  clear:both;
}
.otp_box1 {
  background-image: url(../otp_guide/images/otp_img01.jpg);
  background-repeat: no-repeat;
  background-position: right top;
  min-height: 230px;
}
.xmoney_box1 {
  background-image: url(../xmoney/images/img-mmoney01.jpg);
  background-repeat: no-repeat;
  background-position: right top;
  min-height: 221px;
}
.xmoney_box2 {
  background-image: url(../xmoney/images/img-mmoney02.jpg);
  background-repeat: no-repeat;
  background-position: right top;
  min-height: 262px;
}
div.listBox {
  width: 673px;
  height: 40px;
  background-image: url(../images/common/line06.gif);
  background-repeat: repeat-x;
  background-position: left bottom;
}
.listBox #tabnavi {
  width: 671px;
  height: 36px;
  border-top-width: 1px;
  border-right-width: 1px;
  border-left-width: 1px;
  border-top-style: solid;
  border-right-style: solid;
  border-left-style: solid;
  border-top-color: #ec970b;
  border-right-color: #ec970b;
  border-left-color: #ec970b;
  background-image: url(../support/images/faq_tab_off.gif);
  background-repeat: no-repeat;
  background-position: left top;
}
#tabnavi li {
  float: left;
  text-align: center;
/*  padding-right: 12px;
  padding-left: 12px;
  padding-top: 7px;  */ 
  display: block;
  font-weight: bold;  
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #FFF;
  text-shadow: 1px 1px 0px #ff670c;
  -moz-box-shadow: 1px 1px 0px #ff670c;　/* Firefox */  
  -webkit-box-shadow: 1px 1px 0px #ff670c;　/* Safari,Google Chrome */  			
}
#tabnavi .line {
  background-image: url(../support/images/faq_tab_line.gif);
  background-repeat: repeat-y;
  background-position: right top;  
}
#tabnavi .line a:hover, 
#tabnavi .line a.active {
  background-image: url(../support/images/faq_tab_line.gif);
  background-repeat: repeat-y;
  background-position: right top;  
}
#tabnavi li a {
  width: 110px;
  height: 28px;
  padding-right: 12px;
  padding-left: 12px;
  padding-top: 7px;    
  display: block;    
  color: #FFF;
  text-decoration: none;
}
#tabnavi li a:hover,
#tabnavi li a.active { 
  height: 28px;
  padding-right: 12px;
  padding-left: 12px;
  padding-top: 7px;   
  display: block;
  color: #9C5F1B;
  text-decoration: none;
  background-color: #ffc923;
  text-shadow: 1px 1px 0px #ffed8d;  
}
#tabnavi li:nth-child(2) {
	font-size: 10px;
}
.tab_box1 {
  width: 653px;
  border: 1px solid #d3d2d0;
  background-image: url(../images/common/inner_bg04.gif);
  background-repeat: no-repeat;
  background-position: left top;
  background-color: #edebe6;
  padding-top: 9px;
  padding-right: 9px;
  padding-bottom: 4px;
  padding-left: 9px;
}
#tabcontent .method li {
	margin-left: 20px;
	text-align: 21px;
	list-style-type: decimal;
}
#tabcontent .sub {border:none;margin-bottom:0px;}
#tabcontent {
  margin-bottom: 5px;
  background-color: #FFF;
  border: 1px solid #cdccc9;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  padding-top: 7px;
  padding-right: 10px;
  padding-bottom: 7px;
  padding-left: 10px;
}
